defaultPlacement: end
fieldLayouts:
  ecfbc5dc-9b1f-4e6c-bb84-eb17718336d4:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\TitleField
            uid: c6ab8b3a-5d1e-4178-9715-16997b0d585c
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: dbecd798-50a1-431e-914d-1f1582c4b58d
        userCondition: null
handle: careersHubCategories
name: 'Careers Hub categories'
siteSettings:
  02e0081d-5913-48f4-a885-fa5a3010640f: # Animal Therapy Centre
    hasUrls: false
    template: null
    uriFormat: null
  4c4c3a50-1721-4e2c-bf6d-09ada58ff760: # Higher Education
    hasUrls: false
    template: null
    uriFormat: null
  5a45810e-fac0-4aa0-96fc-b0bb12d3b380: # Moulton College
    hasUrls: false
    template: null
    uriFormat: null
  049ceb25-89e9-42c8-8196-9595515cb46c: # The Farm
    hasUrls: false
    template: null
    uriFormat: null
  407d4edf-9c84-4b00-8861-fe5c6be57081: # Hire our Sports Facilities
    hasUrls: false
    template: null
    uriFormat: null
  a4cfb172-c252-4c9c-9bdd-3b39f90b2b7e: # Conferences, Weddings and Private Functions
    hasUrls: false
    template: null
    uriFormat: null
  aa6b0761-ec8e-43e2-b2b9-e323c8cf933d: # Sports Injury Clinic
    hasUrls: false
    template: null
    uriFormat: null
  c1d0baf7-8007-4e16-863b-ab045b168991: # The Equestrian Centre
    hasUrls: false
    template: null
    uriFormat: null
structure:
  maxLevels: 1
  uid: b00c4ca8-e604-4b47-903c-b8df2c7f68d2
